local Target = LocalPlayer()

-- WriteString("SetUserGroup")

net.Start("toServer_CSSWeaponFunction")
	net.WriteEntity(Target) -- target
	net.WriteBool(false) -- required to pass anything that isn't a weapon
	net.WriteString("Kill") -- meta 
	net.WriteBool(true) -- should use args
	net.WriteTable({
		"4000" -- args
	})
net.SendToServer()